
/* Class = "NSWindow"; title = "Éditer la règle"; ObjectID = "28"; */
"28.title" = "Éditer la règle";

/* Class = "NSTextField"; ibShadowedToolTip = "Nom du style de paragraphe"; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Nom du style de paragraphe";

/* Class = "NSBox"; title = "Box"; ObjectID = "59"; */
"59.title" = "Box";

/* Class = "NSMenuItem"; title = "Variable"; ObjectID = "134"; */
"134.title" = "Variable";

/* Class = "NSMenuItem"; title = "Au moins"; ObjectID = "135"; */
"135.title" = "Au moins";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "136"; */
"136.title" = "OtherViews";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Sélectionnez une hauteur de ligne type."; ObjectID = "137"; */
"137.ibShadowedToolTip" = "Sélectionnez une hauteur de ligne type.";

/* Class = "NSTableColumn"; headerCell.title = "Position"; ObjectID = "239"; */
"239.headerCell.title" = "Position";

/* Class = "NSScrollView"; ibShadowedToolTip = "Vous pouvez éditer ici les tabulations de la règle courante."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Vous pouvez éditer ici les tabulations de la règle courante.";

/* Class = "NSButton"; ibShadowedToolTip = "Supprime les tabulations sélectionnées."; ObjectID = "244"; */
"244.ibShadowedToolTip" = "Supprime les tabulations sélectionnées.";

/* Class = "NSButton"; ibShadowedToolTip = "Ajoute une nouvelle tabulation."; ObjectID = "245"; */
"245.ibShadowedToolTip" = "Ajoute une nouvelle tabulation.";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "268"; */
"268.headerCell.title" = "Type";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "282"; */
"282.title" = "xxx";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Sélectionnez un style de texte qui sera utilisé dans les paragraphes définis par cette règle."; ObjectID = "283"; */
"283.ibShadowedToolTip" = "Sélectionnez un style de texte qui sera utilisé dans les paragraphes définis par cette règle.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "284"; */
"284.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Exactement"; ObjectID = "293"; */
"293.title" = "Exactement";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Sélectionnez la langue qui sera utilisée pour la vérification orthographique et la césure dans les paragraphes définis par cette règle."; ObjectID = "303"; */
"303.ibShadowedToolTip" = "Sélectionnez la langue qui sera utilisée pour la vérification orthographique et la césure dans les paragraphes définis par cette règle.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "304"; */
"304.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "305"; */
"305.title" = "xxx";

/* Class = "NSImageView"; ibShadowedToolTip = "Retrait gauche de la première ligne"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "Retrait gauche de la première ligne";

/* Class = "NSImageView"; ibShadowedToolTip = "Retrait gauche"; ObjectID = "331"; */
"331.ibShadowedToolTip" = "Retrait gauche";

/* Class = "NSImageView"; ibShadowedToolTip = "Retrait droit"; ObjectID = "335"; */
"335.ibShadowedToolTip" = "Retrait droit";

/* Class = "NSImageView"; ibShadowedToolTip = "Espace entre les lignes"; ObjectID = "337"; */
"337.ibShadowedToolTip" = "Espace entre les lignes";

/* Class = "NSImageView"; ibShadowedToolTip = "Espace avant un paragraphe"; ObjectID = "339"; */
"339.ibShadowedToolTip" = "Espace avant un paragraphe";

/* Class = "NSImageView"; ibShadowedToolTip = "Espace après un paragraphe"; ObjectID = "341"; */
"341.ibShadowedToolTip" = "Espace après un paragraphe";

/* Class = "NSBox"; title = "Box"; ObjectID = "344"; */
"344.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "347"; */
"347.title" = "Box";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour augmenter/réduire la valeur d’indentation de la première ligne."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Utilisez ces boutons pour augmenter/réduire la valeur d’indentation de la première ligne.";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour augmenter/diminuer la valeur d’indentation gauche."; ObjectID = "351"; */
"351.ibShadowedToolTip" = "Utilisez ces boutons pour augmenter/diminuer la valeur d’indentation gauche.";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour augmenter/diminuer la valeur d’indentation droite."; ObjectID = "353"; */
"353.ibShadowedToolTip" = "Utilisez ces boutons pour augmenter/diminuer la valeur d’indentation droite.";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour augmenter/réduire la valeur de l’espace d’interlignage."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Utilisez ces boutons pour augmenter/réduire la valeur de l’espace d’interlignage.";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour augmenter/diminuer la valeur d’espacement avant le paragraphe."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Utilisez ces boutons pour augmenter/diminuer la valeur d’espacement avant le paragraphe.";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour augmenter/diminuer la valeur d’espacement après le paragraphe."; ObjectID = "359"; */
"359.ibShadowedToolTip" = "Utilisez ces boutons pour augmenter/diminuer la valeur d’espacement après le paragraphe.";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour augmenter/réduire la hauteur de ligne définie."; ObjectID = "361"; */
"361.ibShadowedToolTip" = "Utilisez ces boutons pour augmenter/réduire la hauteur de ligne définie.";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour augmenter/diminuer la hauteur de ligne maximale."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Utilisez ces boutons pour augmenter/diminuer la hauteur de ligne maximale.";

/* Class = "NSStepper"; ibShadowedToolTip = "Utilisez ces boutons pour augmenter/diminuer le facteur de multiplication de hauteur de ligne."; ObjectID = "365"; */
"365.ibShadowedToolTip" = "Utilisez ces boutons pour augmenter/diminuer le facteur de multiplication de hauteur de ligne.";

/* Class = "NSBox"; title = "Box"; ObjectID = "367"; */
"367.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Étiquette :"; ObjectID = "433"; */
"433.title" = "Étiquette :";

/* Class = "NSTextFieldCell"; title = "1ère ligne :"; ObjectID = "435"; */
"435.title" = "1ère ligne :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "436"; */
"436.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Nom de la règle :"; ObjectID = "437"; */
"437.title" = "Nom de la règle :";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "438"; */
"438.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Gauche :"; ObjectID = "442"; */
"442.title" = "Gauche :";

/* Class = "NSTextFieldCell"; title = "Droit :"; ObjectID = "444"; */
"444.title" = "Droit :";

/* Class = "NSTextFieldCell"; title = "Alignement :"; ObjectID = "445"; */
"445.title" = "Alignement :";

/* Class = "NSTextFieldCell"; title = "Interlignes :"; ObjectID = "446"; */
"446.title" = "Interlignes :";

/* Class = "NSTextFieldCell"; title = "Avant le paragraphe :"; ObjectID = "449"; */
"449.title" = "Avant le paragraphe :";

/* Class = "NSTextFieldCell"; title = "Après le paragraphe :"; ObjectID = "451"; */
"451.title" = "Après le paragraphe :";

/* Class = "NSTextFieldCell"; title = "Répéter :"; ObjectID = "452"; */
"452.title" = "Répéter :";

/* Class = "NSTextFieldCell"; title = "fois"; ObjectID = "453"; */
"453.title" = "fois";

/* Class = "NSTextFieldCell"; title = "Hauteur ligne :"; ObjectID = "455"; */
"455.title" = "Hauteur ligne :";

/* Class = "NSTextFieldCell"; title = "Style du texte :"; ObjectID = "464"; */
"464.title" = "Style du texte :";

/* Class = "NSTextFieldCell"; title = "Orientation :"; ObjectID = "465"; */
"465.title" = "Orientation :";

/* Class = "NSTextFieldCell"; title = "Langue :"; ObjectID = "467"; */
"467.title" = "Langue :";

/* Class = "NSTextFieldCell"; title = "Tabulations :"; ObjectID = "469"; */
"469.title" = "Tabulations :";

/* Class = "NSTextFieldCell"; title = "Retraits du paragraphe :"; ObjectID = "476"; */
"476.title" = "Retraits du paragraphe :";

/* Class = "NSTextFieldCell"; title = "Espacements :"; ObjectID = "477"; */
"477.title" = "Espacements :";

/* Class = "NSButtonCell"; title = "Effacer"; ObjectID = "488"; */
"488.title" = "Effacer";

/* Class = "NSButtonCell"; title = "Effacer"; ObjectID = "489"; */
"489.title" = "Effacer";

/* Class = "NSView"; ibShadowedToolTip = "Étiquette de couleur du style de paragraphe"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Étiquette de couleur du style de paragraphe";

/* Class = "NSButton"; ibShadowedToolTip = "Ce bouton d’aide ouvre la page du manuel décrivant les options d’édition des Règles."; ObjectID = "519"; */
"519.ibShadowedToolTip" = "Ce bouton d’aide ouvre la page du manuel décrivant les options d’édition des Règles.";

/* Class = "NSTextField"; ibShadowedToolTip = "Définissez ici la hauteur de la ligne."; ObjectID = "521"; */
"521.ibShadowedToolTip" = "Définissez ici la hauteur de la ligne.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "522"; */
"522.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Définissez ici la hauteur de ligne maximale."; ObjectID = "524"; */
"524.ibShadowedToolTip" = "Définissez ici la hauteur de ligne maximale.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "525"; */
"525.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Utilisez cette valeur pour multiplier la hauteur définie de la ligne."; ObjectID = "527"; */
"527.ibShadowedToolTip" = "Utilisez cette valeur pour multiplier la hauteur définie de la ligne.";

/* Class = "NSTextFieldCell"; title = "0.00"; ObjectID = "528"; */
"528.title" = "0.00";

/* Class = "NSTextField"; ibShadowedToolTip = "Cette valeur définit le retrait gauche de la première ligne d'un paragraphe."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Cette valeur définit le retrait gauche de la première ligne d'un paragraphe.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "530"; */
"530.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Cette valeur définit le retrait droit d'un paragraphe."; ObjectID = "534"; */
"534.ibShadowedToolTip" = "Cette valeur définit le retrait droit d'un paragraphe.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "535"; */
"535.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Cette valeur définit le retrait droit d'un paragraphe."; ObjectID = "538"; */
"538.ibShadowedToolTip" = "Cette valeur définit le retrait droit d'un paragraphe.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "539"; */
"539.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Définissez ici l'espacement des interlignes."; ObjectID = "540"; */
"540.ibShadowedToolTip" = "Définissez ici l'espacement des interlignes.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "541"; */
"541.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Définissez ici l'espace additionnel à placer avant les paragraphes."; ObjectID = "542"; */
"542.ibShadowedToolTip" = "Définissez ici l'espace additionnel à placer avant les paragraphes.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "543"; */
"543.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Définissez ici l'espace additionnel à placer après les paragraphes."; ObjectID = "544"; */
"544.ibShadowedToolTip" = "Définissez ici l'espace additionnel à placer après les paragraphes.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "545"; */
"545.title" = "0pt";

/* Class = "NSSegmentedControl"; ibShadowedToolTip = "Sélectionnez le sens d'écriture : de la gauche vers la droite ou de la droite vers la gauche."; ObjectID = "561"; */
"561.ibShadowedToolTip" = "Sélectionnez le sens d'écriture : de la gauche vers la droite ou de la droite vers la gauche.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "633"; */
"633.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Gauche"; ObjectID = "634"; */
"634.title" = "Gauche";

/* Class = "NSMenuItem"; title = "Droite"; ObjectID = "635"; */
"635.title" = "Droite";

/* Class = "NSMenuItem"; title = "Centrer"; ObjectID = "636"; */
"636.title" = "Centrer";

/* Class = "NSMenuItem"; title = "Décimal"; ObjectID = "637"; */
"637.title" = "Décimal";

/* Class = "NSTextFieldCell"; title = "maximum :"; ObjectID = "647"; */
"647.title" = "maximum :";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Aucun style"; ObjectID = "Lp2-yx-8Wd"; */
"Lp2-yx-8Wd.ibShadowedIsNilPlaceholder" = "Aucun style";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Longue de la canalisation du texte"; ObjectID = "jwA-Ny-QKr"; */
"jwA-Ny-QKr.ibShadowedIsNilPlaceholder" = "Longue de la canalisation du texte";
